My Oracle Support Banner

Critical Patch Update October 2019 Patch Availability Document for Oracle Financial Services Analytical Applications Infrastructure (Doc ID 2592361.1)

Last updated on MAY 19, 2020

Applies to:

Oracle Financial Services Software
Information in this document applies to any platform.

Purpose

This document lists the versions of Oracle Financial Services Analytical Applications Infrastructure (OFSAAI), which require corrective actions for security vulnerabilities that are announced in the Advisory for October 2019.

Scope

This document is applicable for Oracle Financial Services Analytical Applications Infrastructure (OFSAAI) versions 8.0.2.x.x, 8.0.3.x.x, 8.0.4.x.x., 8.0.5.x.x., 8.0.6.x.x., 8.0.7.x.x and 8.0.8.0.0.

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Scope
Details
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.